

.photogallery{border:1px solid #fffee6; /*CSS for TABLE containing a photo album*/
}

.photogallery img{ /*CSS for images within an album*/
border: 1px solid #2e4e49;
}

.photonavlinks{ /*CSS for pagination DIV*/
font: bold 18px Arial;
color:#fff;
}

.photonavlinks a{ /*CSS for each navigational link*/
margin-right: 2px;
margin-bottom: 3px;
padding: 1px 5px;
color:#fff;
text-decoration: none;
background-color: #2e4e49;
}

.photonavlinks a.current{ /*CSS for currently selected navigational link*/
background-color: #fff;
color:#2e4e49;
border:1px solid #2e4e49;
}